export default {
  '/api/auth_routes': [
    {
      path: '/orderManage',
      name: $t('order.management'),
      icon: 'smile',
      children: [
        {
          path: '/orderManage/pendingDeliveryOrder',
          name: $t('pending.orders'),
        },
      ],
    },
  ],
};
